Inhalte

# Funktion IsNumeric

Prüft, ob es sich bei einem Ausdruck um eine Zahl handelt. Ist der Ausdruck eine Zahl, so gibt die Funktion "True" zurück, ansonsten "False".

## Syntax:

    IsNumeric (Var)

## Rückgabewert:

Boolean

## Parameter:

Var: Ein beliebiger zu testender Ausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub

Bitte unterstützen Sie uns!